.wDashboardPageHeading-content {
    display: grid;
    grid-template-columns: 65px auto;
    align-items: center;
    gap: 12px;
    width: fit-content;
}

.wDashboardPageHeading__icon {
    width: 52px;
    height: 52px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #000000;
    border-radius: 50%;
    background-color: #DBEEF7;
}

    .wDashboardPageHeading__icon img {
        max-width: 28px;
        max-height: 28px;
    }
